.hideForMobile, #dropnav {
	display: none;
}

html {
	font-size: 14px;
}
#logo {
	max-width: 280px;
}
#mobileMenu {
	display: block;
	border-top: 1px solid rgba(47,61,73,0.1);
	color: rgba(47,61,73,0.5);
	font: 0.9rem/1 'Michroma', Verdana, Geneva, sans-serif;
	letter-spacing: 0.05em;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	padding: 10px 15px;
}
#mobileMenu i {
	margin-right: 10px;
	font-size: 16px;
}
body .mm-menu {
	background: #2F3D49;
}
body .mm-list {
	font-size: 1rem;
}
#promoBar {
	line-height: 2;
}
#brands li {
    margin: 15px;
}


#social a, #social div {
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px;
}
#social h3 {
	margin: 30px 0 10px;
}
#social h3:first-child {
	margin-top: 0;
}
#___plusone_0 {
	top: 9px;
	left: 5px;
}



/* ============================================== general ============================================== */

h1 {
	margin: 0 -20px 20px;
	padding: 40px 20px 20px;
	background: #65AB33;
}
h2 {
	margin: 20px 0;
}

img[style*="float"] {
	max-width: 40%;
}



/* ============================================== tables ============================================== */

table th, button, .button {
	font-size: 0.8rem;
}
form table {
	border: none;
}
form th, form td {
	display: block;
	border: none;
	padding: 0;
}
form th {
	padding: 15px 0 5px;
}


/* ============================================== odds + ends ============================================== */

.picture-table th {
	width: 100px;
	padding-right: 20px;
}
